/*
Theme Name: Maxweb
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, sans-serif!important;
}
p, a, strong, div, ul, li {
	font-family: "Inter", serif;
}
.header-nav-main.nav > li > a {
	font-family: "Inter", serif;
}
:root {
    --flatsome-scroll-padding-top: calc(var(--flatsome--header--sticky-height, 0px) + var(--wp-admin--admin-bar--height, 0px));
}
style attribute {
    --flatsome--header--sticky-height: 70px;
}

.banner1 h4{
    font-size: 20px;
}
.banner1 h2{
    font-size: 40px;
    line-height: 1.2;
}
.row1 {
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
}
.sec-footer-top:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(32, 61, 97);
    background: linear-gradient(0deg, rgba(32, 61, 97, 1) 0%, rgba(32, 61, 97, 0.5) 100%);
}
.text-vp p{
    margin-bottom: 7px;
}
.lienket-ft .button.is-outline{
    border: 1px solid currentColor;
    border-radius: 1px !important;
}
.dark a, .dark .widget a {
    color: #fff!important;
}
.dark .ux-menu-link:hover .ux-menu-link__link {
    color: #fff;
	text-decoration: underline;
}
.ux-menu-link__link {
    min-height: 0;
}
.woocommerce-tabs.container{
    max-width: 100% !important;
	padding: 0;
}
.tabs.wc-tabs.product-tabs{
	display: none;
}
.woocommerce-tabs .tab-panels {
    padding-top: 0;
}
.menu-sp {
	background: #fff;
	top: 55px;
	position: relative;
}
.menu-sp ul{
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 25px 10px;
    box-shadow: 0 7px 35px 0 rgba(0, 0, 0, .07);
}
.menu-sp ul li{
	margin-left: 25px;
	margin-bottom: 0;
	color: #293d7a;
	font-weight: 700;
	text-transform: uppercase;
}
.menu-sp ul li a{
	color: var(--primary-color) !important;
}
.woocommerce-tabs .row {
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
}
.product-small.box .product-title a{
    color: var(--primary-color);
    font-size: 22px;
    font-weight: 700;
    font-family: "Inter", serif !important;
}
.icon-vt .icon-box-text{
    display: flex;
}
.icon-vt h5{
	color: #294364;
	font-size: 25px;
	font-weight: 700;
	font-family: "Inter", serif !important;
	max-width: 40%;
}
.is-divider {
    display: none;
}
.blog-post-inner{
    display: grid;
}
.cat-label{
    font-size: 10px;
    opacity: 1;
    background: var(--primary-color);
    padding: 5px 10px;
    max-width: max-content;
    color: #fff;
    border-radius: 5px;
	order: 1;
}
h5.post-title{
	order: 3;
	color: var(--primary-color);
}
.post-meta {
    order: 2;
    padding: 6px 0;
    font-size: 14px;
}
.from_the_blog_excerpt {
    order: 4;
}

.slide-doitac{
	align-items: center;
}
.flatsome_recent_posts {
    background: hsl(33deg 24.01% 41.27% / 10%);
    border-radius: 7px;
    padding: 20px;
}
ul.menu>li+li, .widget>ul>li+li {
    border-top: 0;
}
span.widget-title {
    font-size: 22px;
    font-weight: 600;
    color: var(--primary-color);
}
.recent-blog-posts a {
    color: var(--primary-color);
	font-weight: 500;
}
.recent-blog-posts .flex-col.mr-half{
	display: none;
}
.product-small.box .box-image img{
    height: 300px !important;
    max-height: 265px;
    object-fit: cover;
}
.category-page-title.page-title{
	display: none;
}
.nav-dropdown-default {
    padding: 0;
}
.nav-dropdown.nav-dropdown-default>li>a {
    color: #111 !important;
}
.nav-dropdown.nav-dropdown-default>li:hover a {
    color: var(--primary-color)!important;
}
.baivietlienquan {
	margin-top: -30px;
	padding-bottom: 30px;
}
.breadcrumbs .divider, .woocommerce-breadcrumb a, .entry-header-text.entry-header-text-top{
    display: none!important;
}
.woocommerce-breadcrumb{
	font-size: 30px;
}
.entry-content {
    padding-top: 0;
    padding-bottom: 0;
}
.form-lh input{
	height: 43px;
	border-radius: 5px;
	box-shadow: none;
}










@media only screen and (min-width: 320px) and (max-width: 860px){
	.tab-panels .section{
    padding-left: 0!important;
    padding-right: 0!important;
}
	.menu-sp ul {
    display: none;
}
	.woocommerce-breadcrumb {
    font-size: 19px;
}
}